## howardhinnant-date 3.0.1

=== debian/changelog ===
howardhinnant-date (3.0.1-4) unstable; urgency=medium

  * d/patches: always define PATH_MAX

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 13 Jan 2022 00:31:51 +0100

howardhinnant-date (3.0.1-3) unstable; urgency=medium

  * d/control: bump minimum required CMake version to 3.15
  * d/patches: install all headers. Closes: #1001895

 -- Andrea Pappacoda <andrea@pappacoda.it>  Wed, 05 Jan 2022 00:09:37 +0100

howardhinnant-date (3.0.1-2) unstable; urgency=medium

  * d/control: add Vcs fields
  * d/rules: add qa=+all option
  * d/watch: use GitHub's API

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 09 Dec 2021 15:51:10 +0100

howardhinnant-date (3.0.1-1) unstable; urgency=low

  * Initial release. Closes: #895222

 -- Andrea Pappacoda <andrea@pappacoda.it>  Wed, 01 Sep 2021 16:33:49 +0200
