=== debian/control ===
Source: howardhinnant-date
Section: libs
Priority: optional
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Build-Depends: cmake (>= 3.15),
               debhelper-compat (= 13),
               libcurl4-openssl-dev | libcurl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/HowardHinnant/date
Vcs-Git: https://salsa.debian.org/debian/howardhinnant-date.git
Vcs-Browser: https://salsa.debian.org/debian/howardhinnant-date
Rules-Requires-Root: no

Package: libhowardhinnant-date-tz3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: date and time library based on the C++ <chrono> header
 howardhinnant-date extends <chrono> to calendars and timezones,
 focusing on a seamless integration with the existing <chrono> library,
 type safety, performance and ease of use.
 .
 This package contains the tz library

Package: libhowardhinnant-date-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libhowardhinnant-date-tz3 (= ${binary:Version}),
         ${misc:Depends}
Description: date and time library based on the C++ <chrono> header - development files
 howardhinnant-date extends <chrono> to calendars and timezones,
 focusing on a seamless integration with the existing <chrono> library,
 type safety, performance and ease of use.
 .
 This package contains the development headers of the library.
