=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
  pgpmode=none" \
https://api.github.com/repos/HowardHinnant/date/tags \
https://api.github.com/repos/HowardHinnant/date/tarball/refs/tags/v@ANY_VERSION@
