## howardhinnant-date 3.0.1%2Bds

=== debian/control ===
Source: howardhinnant-date
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: cmake (>= 3.15), tzdata <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/HowardHinnant/date
Vcs-Git: https://salsa.debian.org/debian/howardhinnant-date.git
Vcs-Browser: https://salsa.debian.org/debian/howardhinnant-date
Rules-Requires-Root: no

Package: libdate-tz3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: tzdata, ${misc:Depends}, ${shlibs:Depends}
Description: date and time library based on the C++ <chrono> header
 howardhinnant-date extends <chrono> to calendars and timezones,
 focusing on a seamless integration with the existing <chrono> library,
 type safety, performance and ease of use.
 .
 This package contains the date-tz library

Package: libhowardhinnant-date-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libdate-tz3 (= ${binary:Version}), ${misc:Depends}
Description: date and time library based on the C++ <chrono> header - development files
 howardhinnant-date extends <chrono> to calendars and timezones,
 focusing on a seamless integration with the existing <chrono> library,
 type safety, performance and ease of use.
 .
 This package contains the development headers of the library.
