=== debian/tests/control ===
Tests: cmake
Depends: cmake, g++ | c++-compiler, tzdata, @
