=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: howardhinnant-date
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake (>= 3.15), tzdata <!nocheck>
@@ -15,7 +15,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: tzdata, ${misc:Depends}, ${shlibs:Depends}
+Depends: tzdata,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: date and time library based on the C++ <chrono> header
  howardhinnant-date extends <chrono> to calendars and timezones,
  focusing on a seamless integration with the existing <chrono> library,
@@ -28,7 +30,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libdate-tz3 (= ${binary:Version}), ${misc:Depends}
+Depends: libdate-tz3 (= ${binary:Version}),
+         ${misc:Depends}
 Description: date and time library based on the C++ <chrono> header - development files
  howardhinnant-date extends <chrono> to calendars and timezones,
  focusing on a seamless integration with the existing <chrono> library,
