## howardhinnant-date 3.0.3%2Bds

=== debian/changelog ===
howardhinnant-date (3.0.3+ds-1) unstable; urgency=low

  * New upstream version 3.0.3+ds
  * Upload to unstable
  * d/patches: refresh headers install patch(es)
  * d/.symbols: add new symbols
  * d/watch: revert to using tags

 -- Andrea Pappacoda <andrea@pappacoda.it>  Mon, 21 Oct 2024 14:17:46 +0200

howardhinnant-date (3.0.1.59.gac0c58d+ds-1) experimental; urgency=low

  * New upstream version 3.0.1.59.gac0c58d+ds
  * First dgit upload
  * d/watch: switch to Git snapshots
  * d/gbp.conf: re-enable pristine-tar
  * d/patches: drop upstreamed patches
  * d/patches: update cmake-install-all-headers patch

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 29 Sep 2024 18:40:48 +0200
