## howardhinnant-date 3.0.3+ds

=== debian/changelog ===
howardhinnant-date (3.0.3+ds-2) unstable; urgency=low

  * d/control: use my @debian.org email address
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <tachi@debian.org>  Wed, 09 Apr 2025 18:10:27 +0200
